# send String

Sends a string to other @boardname@s in the area connected by radio. The
maximum string length is 19 characters.

```sig
radio.sendString("Hello!")
```

## Parameters

* **msg**: a [string](/types/string) to send by radio.

## ~ hint

Watch this video to see how the radio hardware works on the @boardname@:

https://www.youtube.com/watch?v=Re3H2ISfQE8

## ~

## #example

## See also

[Bit Radio](/reference/radio)
[on received string](/reference/radio/on-received-string)

```package
radio
```